---
- name: Copy secure SSH Config
  copy:
    src: passes_sshd_config
    dest: /etc/ssh/sshd_config
    owner: root
    group: root
    mode: '0640'
  become: true
  notify:
  #- reload ssh # Commented out for testing purposes
  
